using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<TitleAlignment>))]
public enum TitleAlignment
{
    Start,
    Center,
    End
}
